@charset "utf-8";

* {margin: 0;padding: 0;}
body {color: #333;}
a:hover {color: #cc2728;text-decoration: underline;outline: none !important;}
body a:focus {outline: none !important;}
a::-moz-focus-inner {border: 0;outline: 0 !important;}
ul {display: inline-block;}
a {text-decoration: none;}
img,input {vertical-align: middle;}
input,button {outline: none;border: none;}
li {list-style: none;}
.comtit li a:hover,
.con1right .toptit li a:hover,
.index_topnav4 li.dhli a:hover {
    text-decoration: none;
}
body {
    background: #fff;
    font-family: Microsoft Yahei;
    /*padding-top:100px;
    background:url(/10462/xhtml/images/ztzl/allztimg/ershidasybg.jpg) no-repeat top center;
    */
}
.header_add20dabg {
    height: 98px;
    background-color: #ff0000;
    margin-right: auto;
    margin-left: auto;
}
.header_add20dabg a {
    display: block;
    width: 641px;

    max-width: 100%;
    height: 42px;
    margin: 0 auto;
    padding-top: 28px;
}
.header_add20dabg a .img2{
    display:none;
}

@media(max-width:767px){
    .header_add20dabg a .img1{
        display:none;
    }
    .header_add20dabg a .img2{
        display:block;
    }
    .header_add20dabg{
        height:auto;
    }
    .header_add20dabg a{
        padding-top:0px;
        height: auto;
    }
}
/*
body>.sybgwrap{
     background: #fff;
    width: 1200px;
    margin: 0 auto;
    position: relative;
}
body>.sybgwrap .xyesdsybgwza {
    position:absolute;
    top: -86px;
    right: 20px;
    max-width:100%;
    display: inline-block;
}
body>.sybgwrap .xyesdsybgwza img{
    max-width:100%;
}*/
/***bg**/
.container2 {
    width: 1200px;
    margin: 0 auto;
}
.container:before {
    display: unset;
}
.clearfix::after,
.container2::after {
    display: block;
    content: '';
    visibility: hidden;
    clear: both;
}
.container {
    width: 1200px;
    margin: 0 auto;
    overflow: unset;
    padding: 0px;
}

/*************************common list start************************/
.comtit {
    margin-bottom: 10px;
    border-bottom: 1px solid #dddddd;
    padding-bottom: 16px;
}
.comul ul li a {
    font-size: 18px;
    line-height: 40px;
    display: block;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    width: 100%;
}
.comtit a.xxck{
       padding: 0 15px;
       float: left;
       font-size: 24px;
       line-height: 24px;
       border-left: 1px solid #cbcbcb;
}
.comul ul li a span {
    font-weight: bold;
    color: #cc272d;
    font-size: 18px;
}
.comul ul li a:hover {
    color: #ae1110;
    outline: none !important;
}
.comul li>span {
    float: right;
    line-height: 40px;
    margin-top: -40px;
    font-size: 18px;
}
.comul li a span {
    float: unset;
}
.comul li span.on {
    color: #cc2728;
}
.comul ul li {
    padding-left: 20px;
    height: 40px;
    line-height: 40px;
    background: url(../images/index202109/scindex_comdian.png) no-repeat 0px 18px;
}
.comul ul {
    width: 100%;
}
.comtit li {
    padding: 0px 15px;
    float: left;
    line-height: 24px;
    border-left: 1px solid #cbcbcb;
}
.comtit li a {
    font-size: 24px;
    font-family: Microsoft Yahei;
}
.comtit li.on a {
    color: #cc2728;
    font-weight: bold;
}
.comtit li.on {
    border-left: 2px solid #ae1110;
}
.comtit span {
    float: right;
    line-height: 24px;
}
.comtit span a {
    color: #999999;
    display: none;
}
.comtit span a.on {
    display: block;
}

.changeul ul li.gwylastli,
.changeul ul li.lastTitle{
    display: block;
    overflow: hidden;
    white-space: nowrap;
    /* text-overflow: ellipsis; */
    width: 100%;
}

/*************************common list end************************/
/****************************head start**************************/
.head {
    width: 100%;
    min-width: 1200px;
    background: url(../images/index202109/scindex_top2_li01.jpg) no-repeat top center;
    /* background: url(../images/szfnewyearbg.jpg) no-repeat top center; */
}
.headcontainer {
    height: 280px;
    /* height:463px;
    padding-top:183px; */
    box-sizing: border-box;
}
/************* topnav1 头部导航条开始************/
.head  .topnav1 {
    padding-top: 5px;
}
.head  .topnav1 .topulnav {
    float: right;
}
.head  .topnav1 .topulnav li {
    float: left;
}
.head  .topnav1 .topulnav li a {
    color: #a37a46;
}
.head  .topnav1 .topulnav li.line {
    padding: 0;
}
.head  .topnav1 .topulnav li {
    padding: 0 10px;
    font-size: 14px;
    color: #a37a46;
    line-height: 24px;
    height: 24px;
}
.head  .topnav1  .wzzc {
    width: 120px;
    height: 30px;
    border-radius: 15px;
    background: #f7e7d8;
    font-size: 14px;
    color: #a37a46;
    text-align: center;
    line-height: 30px;
    float: left;
}
/************* topnav1 头部导航条结束************/
/************* topnav2 头部导航条开始************/
.head   .topnav2 img {
    margin: 0 auto;
    display: block;
    margin-top: 28px;
}
/************* topnav2 头部导航条结束************/
/************* topnav3 头部导航条开始************/
.head   .topnav3 {
    display: block;
    margin: 0 auto;
    margin-top: 25px;
    width: auto;
    margin-bottom: 10px;
}
.head .topnav3  .headSous {
    display: block;
    width: unset;
    margin: 0 auto;
    text-align: center;
    margin-left: 50px;
}
.head .topnav3  input#keyword {
    background-repeat: no-repeat;
    background-position: right center;
    cursor: pointer;
    padding-right: 68px;
    padding-left: 20px;
    box-sizing: border-box;
}
.head .topnav3  .sousuo2017ys {
    height: 49px;
    width: 545px;
    background: white;
    border: 1px solid #e2e2e2;
    font-size: 13px;
    line-height: 23px;
    color: #888;
    background-image: none !important;
    padding: 0px;
}
.head .topnav3  .sousuo2017ys::placeholder {
    color: #999999;
}
.head .topnav3  .headSous span {
    position: relative;
}
.head .topnav3   .idspan2 {
    position: absolute;
    right: 68px;
}
.head .topnav3  .headSous .idspan2 img {
    width: unset;
}
.head .topnav3  .ts1,
.head .topnav3  .ts1 a {
    color: #a37a46;
}
.head .topnav3  .ts1 {
    font-size: 16px;
    height: 30px;
    padding-top: 18px;
    display: block;
    width: 580px;
    margin: 0 auto;
    text-align: center;
}
.head .topnav3  .ts1 a+a {
    padding-left: 12px;
}
/************* topnav3 头部导航条结束************/
/************* index_topnav4 头部导航条开始************/
.head  .index_topnav4 ul {
    width: 100%;
}

.head  .index_topnav4 {
    width: 100%;
    height: 48px;
    background: #ca1e1c;
}
.head  .index_topnav4 li.dhli {
    width: 169px;
    float: left;
    text-align: center;
    line-height: 48px;
    font-size: 20px;
    color: #fff;
}
.head  .index_topnav4 li.dhli a {
    color: #fff;
}
.head  .index_topnav4 li.dhli {}
.head  .index_topnav4 .dhbj {
    height: 48px;
    float: left;
}
.head  .index_topnav4 .dhbj img {
    display: block;
    width: 2px;
    height: 28px;
    z-index: 10;
    line-height: 48px;
    margin-top: 10px;
}
.head  .index_topnav4  li.active {
    background-color: #ae1110;
}
/************* index_topnav4 头部导航条结束************/
/*****************************head end****************************/



/*************************content con1 start************************/
/************* con1 头条轮播开始************/
.con1 .conh1 {
    width: 100%;
    height: 150px;
    overflow: hidden;
}
.con1 .slideBox4 {
    width: 100%;
    height: 150px;
    padding: 10px 0 25px 0;
    overflow: hidden;
    position: relative;
    max-height: 180px;
}
.con1 .slideBox4 .hd {
    position:
        absolute;
    bottom: 9px;
    z-index: 999;
    left: 50%;
    margin-left: -55px;
}
.con1 .slideBox4 .bd {
    display: block;
    width: 100%;
    height: 100%;
    height: 90px;
    position: relative;
}
.content .con1 .conh1 .bd ul{
    min-width: 600%;
    display: block;
    position: absolute;
}
.con1 .conh1 .slideBox4 .hd li {
    width: 24px;
    height: 6px;
    background: #dddddd;
    display:inline-block;
    margin: 0 5px;
    cursor: pointer;
}
.con1 .conh1 .slideBox4 .hd li:first-child {
    height: 12px;
    width: 30px;
    display: block;
    text-align: center;
    margin: 0 auto;
}
.con1 .conh1 .slideBox4 .hd li.on {
    background: #ca1e1c;
}
.con1 .conh1 .bd ul {
    display: block;
}
.content .con1 .conh1 .bd li {
    display: block;
    width: 100%;
    box-sizing: border-box;
    float: left;
    height: 150px;
    min-width: 1200px
}
.con1 .conh1 .p1 {
    /* margin: 10px auto; */
    color: #ca1c1d;
    font-size: 30px;
    /* height: 100px; */
    font-weight: bold;
    text-align: center;
    /*line-height: 60px;*/
    display: block;
    width: 100%;
}
.con1 .conh1 .p1 a {
    color: #ca1c1d;
    width: 97%;
    display: block;
    /*height: 60px;*/
    padding: 10px 0px;
    line-height: 40px;
    margin: 0 auto;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    /* display: table-cell; */
    /* vertical-align: middle; */
}
.con1 .conh1 .p1 a h3,
.con1 .conh1 .p1 a {
    font-size: 32px !important;
}
.con1 .conh1 .p1 a>div {
    width: 100%;
    display: block;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    height: 60px;
}
.con1 .conh1 .p2 {
    font-size: 18px;
    text-align: center;
    line-height: 26px;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
/************* con1 头条轮播结束************/
/************* con1 第一部分内容开始************/
.con1 .con1nr {
    /* margin-top: 20px; */
}
.con1  .con1left,
.con2 .con2left {
    width: 700px;
    float: left;
    min-height:150px;
    /* max-height: 360px; */
    /* height: 360px; */
}

.con1 .con1left .slideBox,
.con2 .con2left .slideBox5{
    max-height: 410px;
    height: 410px;
    overflow: hidden;
    position: relative;
    min-height: 150px;
    width: 700px;
    max-width:100%;
}
.con1 .con1left .slideBox .hd ,
.con2 .con2left .slideBox5 .hd{
    height: 15px;
    position: absolute;
    bottom: 10px;
    z-index: 1;
    zoom: 1;
    right: 0px;
}
.con1 .con1left .slideBox .hd ul ,
.con2 .con2left .slideBox5 .hd  ul{
    zoom: 1;
}
.con1 .con1left .slideBox .hd ul li,
.con2 .con2left .slideBox5 .hd ul li {
    float: left;
    margin-right: 8px;
    border-radius: 50%;
    width: 13px;
    height: 13px;
    line-height: 14px;
    text-align: center;
    background: #95a3bf;
    cursor: pointer;
}
.con1 .con1left .slideBox .hd ul li.on,
.con2 .con2left .slideBox5 .hd ul li.on{
    background: #ffffff;
    color: #fff;
}
.con1 .con1left .slideBox .bd,
.con2 .con2left .slideBox5 .bd{
    position: relative;
    height: 100%;
    width:100%;
    z-index: 0;
}
.con1 .con1left .slideBox .bd li,
.con2 .con2left .slideBox .bd li{
    zoom: 1;
    vertical-align: middle;
}

.con1 .con1left li,
.con2 .con2left li{
    position: relative;
}
.con1 .con1left li p,
.con2 .con2left li p{
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 38px;
    overflow: hidden;
    background: rgba(0, 0, 0, 0.3);
}
.con1 .con1left li p a,
.con2 .con2left li p a{
    width: 85%;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    color: #fff;
    font-size: 18px;
    line-height: 38px;
    padding-left: 20px;
    box-sizing: border-box;
}

.con1 .con1left li img,
.con2 .con2left li img{
    width: 700px;
    height: 410px;
}

/* ----------------------------- */
.con1 .con1right .toptit i{
    float:left;
    margin-top:-5px;
    width:230px;
    height:27px;
    font-style:normal;
    color:#fff;
    text-align:center;
    line-height:27px;
    background:url(../images/gwyxx_titlebg.png) no-repeat;
    background-size:100% 100%;

   /* position: absolute;
    right: 60px;
    top: 0px;*/
}
.con1 .con1right .toptit i a{
    color:#fff;
}
.con1 .con1right,
.con2 .con2right {
    width: 475px;
    /* max-height: 360px; */
    /* height: 360px; */
    float: right;
}
.con2  .toptit,
.con1  .toptit  {
    margin-bottom: 10px;
    border-bottom: 1px solid #dddddd;
    /*position: relative;*/
}
.con2 .toptit li,
.con1 .toptit li {
    float: left;
    padding: 0 3px;
    line-height: 40px;
    margin-right: 5px;
}
.con2  .toptit li.on,
.con1  .toptit li.on {
    border-bottom: 2px solid #cc2728;

}
.con2  .toptit li a,
.con1  .toptit li a {
    font-size: 22px;
    font-weight: bold;
    height: 40px;
    text-decoration: none;
}
.con2 .con2right .comul  ul.con1cwh li a {
    font-size: 18px;
    line-height: 40px;
    display: block;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    width: 70%;
}
.con2 .con2left .top1 .toptit li:first-child a {
    font-size: 22px;
}

.con2  .toptit li.on a,
.con1  .toptit li.on a {
    color: #cc2728;
}
.con2  .toptit span,
.con1  .toptit span  {
    float: right;
}
.con2  .toptit span a,
.con1  .toptit span a {
    display: none;
    font-size: 14px;
    color: #999999;
    line-height: 40px;
}
.con2  .toptit a.on,
.con1  .toptit a.on  {
    display: block;
}
.con2  .lastTitle a:nth-child(1),
.con3right>.changeul ul:nth-child(1) .lastTitle a:nth-child(1){
    color: #cc2728;
}
.con2  .lastTitle ,
.con3 .lastTitle  {
    height: 40px
}
.con2 .comul .lastTitle a,
.con3right>.changeul ul:nth-child(1) a {
    width: auto !important;
    max-width: 100%;
    display: inline-block;
    float: left;
}
.con2 .comul .lastTitle a:nth-child(2),
.con3right>.changeul ul:nth-child(1) a:nth-child(2){
    width: 75% !important;
}
.con1  .gwylastli a,
.con2  .gwylastli a  {
    display: inline-block;
    width: auto;
    max-width: 100%;
}
.con1 .gwylastli a:last-child{
    width:80%;
}
,
.con2 .gwylastli a:nth-child(2){
    width:70%;
}



/************* con1 第一部分内容结束************/
/*************************content con1 end************************/

/*************************content con2 start***********************/
.con2 {
    margin-top: 20px;
}

.con5left {
    float: left;
    width: 800px;
}
.con3left,
.cdleft {
    float: left;
    width: 700px;
}

.con5right {
    width: 370px;
    float: right;
}
.con3right,
.con3_2right {
    width: 475px;
    float: right;
}
.con2rightcwh .cwhxwtit {
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    margin-bottom: 0px;
}
.con3 .con2rightcwh .cwhxwtit {
    margin-bottom: 3px;
}
.con2rightcwh span.redon {
    font-size: 18px;
    font-weight: bold;
    color: #cc2728;
}
.myp a {
    font-size: 18px;
    font-weight: bold;
    color: #cc2728;
}
.myp {
    font-size: 18px;
    line-height: 38px;
}
.con2rightcwh .tjul {
    margin-top: 2px;
}
.con2rightcwh .tjul li a {
    width: unset;
    line-height: 18px;
    display: inline-block;
}
.cwhxwtit {
    text-align: center;
    font-size: 18px;
    line-height: 30px;
    font-weight: bold;
    color: #cc2728;
    font-weight: bold;
    padding: 7px 0;
}
.cwhxwtit a {
    color: #cc2728;
}
.tjul li {
    padding: 11px 0px;
    padding-left: 20px;
    font-size: 18px;
    height: 40px;
    line-height: 20px;
    position: relative;
    background: url(../images/index202109/scindex_comsjx.png) no-repeat 0 16px;
}
.tjul li span {
    position: absolute;
    right: 0;
    top: 9px;
    padding: 0 20px;
    line-height: 18px;
    height: 18px;
    border-left: 1px solid #333;
}

  .con2 .con2right .gwylastli a:last-child{
    width: 60%;
  }
/*************************content con2 end***********************/


/*************************content con3 start**********************/

.con3 {
    margin-top: 15px;
}
.con3 .con3nr {
    margin-top: 40px;
}
.con3 .con3nr1 {
    margin-top: 10px;
}
.con3 .con3nr2,
.con3 .con3nr3 {
    margin-top: 12px;
}
/************* con3 第一部分列表开始************/
.con3right .changeul ul:nth-child(1) li a span {
    color: #be0000;
    font-weight: bold;
}

.con3right>.changeul ul:nth-child(1) li{
    padding-left: 20px;
    height: 40px;
    line-height: 40px;
    background: url(../images/index202109/scindex_comdian.png) no-repeat 0px 18px;

}
.con3right>.changeul ul:nth-child(1) li a{
    font-size: 18px;
    line-height: 40px;
    display: block;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    width: 100%;
}
/************* con3 第一部分列表结束************/
/************* con3 第二部分政策文件、图片视频开始************/
.con3 .con3right   .con3_2right .syspbbul li i {
    font-style: normal;
    color: #fff;
    font-size: 16px;
    padding-left: 10px;
    line-height: 24px;
    ;
}
.con3 .con3right   ul.syspbbul li p a {
    line-height: 24px;
}
.con3 .con3right   ul.syspbbul li p{
    height: 58px;
    padding: 7px 0;
    box-sizing: border-box;
}
.con3 .con3right   .indextpbox li {
    width: 472px;
    width: 100%;
    height: 230px;
    /* height: 233px; */
    position: relative;
}
.con3 .con3right   .indextpbox li a img{
    width:100%;
    height: 100%;
}

.con3 .con3right   .indextpbox li p,
.con5 .con5right  .indextpbox  li p{
    position: absolute;
    bottom: 0px;
    width: 100%;
    height: 31px;
    background: rgba(0, 0, 0, 0.3);
}

.con3 .con3right   .indextpbox li p a ,
.con5 .con5right  .indextpbox li p a{
    font-size: 16px;
    color: #fff;
    line-height: 31px;
    padding-left: 10px;
    box-sizing: border-box;
    display: block;
    width: 100%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.xwfbh_bjzl {
    font-style: normal;
}

/******con3nr2*****/
.con3 .con3nr2 .zfwjk {
    width: 642px;
    /* width: 100%; */
    padding: 30px 25px;
    float: right;
    height: 135px;
    padding-left: 20px;
    box-sizing: border-box;
    background: url(../images/index202109/scindex_con3_zw02.png) no-repeat;
    /* background-size:100% 100%; */
}

.con3 .con3nr2 .wz  {
    width: 50px;
    height: 100%;
    box-sizing: border-box;
    background: #f1f1f1;
    writing-mode: tb-rl;
    /* text-align: center; */
    font-size: 22px;
    color: #ca1c1d;
    font-weight: bold;
    padding-right: 8px;
    border: 1px solid #e7e7e7;
    border-left: 4px solid #cc2827;
    line-height: 32px;
    text-align: center;
    display: inline-block;
    /* padding-left: 10px; */
    max-width: 9%;
}

.con3 .con3nr2 .wz  a{
    color:#cc2827;
}
.con3 .con3nr2 #zfwjkinput {
    width: 560px;
    height: 45px;
    /* padding-right: 102px;*/
    padding-left: 20px;
    box-sizing: border-box;
}



/***zfwjk_ssbox1****/
.con3 .con3nr2  .zfwjk_ssbox1 {
    position:relative;
    font-size:0px;
    margin-top: 20px;
}

.con3 .con3nr2  .zfwjk_ssbox1 li{
    width:40.5%;
    display: inline-block;
}
.con3 .con3nr2 .zfwj img{
        vertical-align: middle;
    margin-right: 10px;
}
.con3 .con3nr2  .zfwjk_ssbox1 li+li{
    margin-left:10px;
}
.con3 .con3nr2  .zfwjk_ssbox1 .lmli .codelm01 {
    display: none;
    width: 100%;
}
.con3 .con3nr2 .zfwjk_ssbox1 li span,
.con3 .con3nr2  .zfwjk_ssbox1 li select {
    font-size:16px;

}
.con3 .con3nr2  .zfwjk_ssbox1 li select option{
    font-size:14px;
}
.con3 .con3nr2  .zfwjk_ssbox1 li select{
    width: 100%;
    line-height: 45px;
    height: 45px;
    border: none;
    outline: none;
    font-size: 14px;
    text-indent: 6px;
}
.con3 .con3nr2  .zfwjk_ssbox1 .lmli .codelm01.on{
    display: inline-block;
}
.con3 .con3nr2   #wfwjkbox{
/*     display:none; */
}
.con3 .con3nr2 .zfwjk_ssbox1{
    display:
    none;
}
.con3 .con3nr2 .seachtit2{
    width: 182px;
    height: 32px;
    line-height: 32px;
    font-size: 16px;
    color: #fff;
    background: #be0000;
    position:
    absolute;
    right: 0px;
    top: -13px;
    text-align: center;
    border-radius: 32px;
}
.con3 .con3nr2 .choosess{
    position:relative;
    padding-top: 10px;
    width: 653px;
    max-width: 100%;
}
.con3 .con3nr2 .chooselibtn{
    position:
    absolute;
    height: 30px;
    z-index: 99;
    top: 0px;
}
.con3 .con3nr2 .chooselibtn li{
    display:inline-block;
    height: 30px;
    line-height: 30px;
    width: 80px;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    text-align: center;
    color:#9da2a6;
    cursor: pointer;

    background: #ecf7ff;
    font-size: 18px;
     box-shadow: 0px 0px 15px 0px rgb(0 0 0 / 10%);
}
.con3 .con3nr2 .chooselibtn li.on{
    background:linear-gradient(to  bottom, #ffad33 , #f07c1e);
    color:#fff
}
.con3 .con3nr2 .chooselibtn li+li{
    margin-left:5px;
   
    
}
.con3 .con3nr2  .zfwj{
    /* width: 15%; */
    width: 102px;
    height: 45px;
    background: #cc2827;
    color: #fff;
    text-align: center;
    font-size: 20px;
    position: absolute;
    right: 0px;
    bottom: 0;
}
/***zfwjk_ssbox1****/

.con3 .con3nr2 .bt1 {
    width: 102px;
    height: 45px;
    background: #cc2827;
    color: #fff;
    text-align: center;
    font-size: 20px;
    position: absolute;
    right: 0;
    bottom: 0;
}
.con3 .con3nr2 .bt1 img {
    vertical-align: middle;
    margin-right: 10px;
}

.con3 .con3nr2 #wfwjkbox {
    width: 100%;
    margin-top: 20px;
    position: relative;
}

.con3 .con3nr2 .zfxxgkbt {
    margin-top: 30px;
}

.con3 .con3nr .zfxxgtp {
    width: 102px;
    float: left;
}
.con3 .con3nr2 .zfxxgkul li {
    float: left;
    margin-left: 17px;
    line-height: 51px;
    height: 51px;
    font-size: 16px;
    margin-bottom: 10px;
}
.con3 .con3nr2 .zfxxgkul li .imgbox {
    display: inline-block;
    width: 42px;
    width: 30px;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    float: left;
    margin-right: 8px;
}
.con3 .con3nr2 .zfxxgkul li img {
    vertical-align: middle;
    /* margin-right: 15px;*/
}
.con3 .con3nr2 .zfxxgkul li.li01,
.con3 .con3nr2 .zfxxgkul li.li02 {
    width: 190px;
    margin-left: 0px;

}
.con3 .con3nr2 .zfxxgkul li.li03 {
    width: 135px;
}
.con3 .con3nr2 .zfxxgkul li.li04 {
    width: 115px;
    position: relative;
    /* display: none; */
}
.con3 .con3nr2 .zfxxgkul li.li05,
.con3 .con3nr2 .zfxxgkul li.li05 {
    width: 115px;
    position: relative;
    /* display: none; */
}

.con3 .con3nr2 .zfxxgkul li.li05 .zdmsbox {
    position: absolute;
    /*width: 250%;
    width: 800px;*/
    width: 610px;
    width: 677px;
    height: 72px;
    line-height: 36px;
    background: #fff;
    border: 1px solid #ccc;
    /* left: -125%; */
    /*left: -680px;*/
    right: -20px;
    z-index: 99;
    bottom: -65px;
    display: none;
}
.con3 .con3nr2 .zfxxgkul li.li05:hover .zdmsbox {
    display: block;
}
.con3 .con3nr2 .zfxxgkul li.li05 .zdmsbox::after {
    content: '';
    border-bottom: 8px solid #ccc;
    border-left: 10px solid transparent;
    border-right: 12px solid transparent;
    position: absolute;
    width: 0;
    /* right: 20%; */
    right: 55px;
    top: -8px;
    cursor: pointer;
}
.con3 .con3nr2 .zfxxgkul li.li05 .zdmsbox a {
    display: inline-block;
    width:20%;
    /*width: 25%;*/
    float: left;
    text-align: center;
}
/************* con3 第二部分政策文件、图片视频结束************/

/************* con3 第三部分政务专题开始************/
.con3 .con3nr3 .con3nrtit {
    width: 50px;
    height: 110px;
    box-sizing: border-box;
    background: #f1f1f1;
    writing-mode: tb-rl;
    text-align: center;
    font-size: 22px;
    color: #ca1c1d;
    font-weight: bold;
    padding-right: 8px;
    border: 1px solid #e7e7e7;
    border-left: 4px solid #cc2827;
}
.con3 .con3nr3 .con3nrtit a {
    color: #ca1c1d;
}
.con3 .con3nr3 .con3nrtit {
    float: left;
}
.con3 .con3nr3  .ztbox {
    width: 1142px;
    float: right;
}
.con3 .con3nr3  .ztbox li {
    width: 280px;
    float: left;
    margin-right: 7px;
    height: 110px;
    overflow: hidden;
}
.con3 .con3nr3  .ztbox li a img {
    width: 100%;
    height: 100%;
}
.con3 .con3nr3  .ztbox li:last-child {
    margin-right: 0;
}
/************* con3 第三部分政务专题结束************/
/***************************content con3 end**********************/

/*************************content con4 start**********************/
/************* con4 轮播开始************/
.con4 {
    margin-top: 20px;
}
.con4  .con4nr {
    width: 100%;
    margin-top: 10px;
    height: 500px;
    overflow: hidden;
    position: relative;
}
.con4 .con4left,
.con4 .con4mid,
.con4 .con4right {
    float: left;
    height: 455px;
    width: 240px;
}
.con4 .con4nr .liarr {
    width: 720px;
    height: 455px;
    /* border: 1px solid #cc2728 !important; */
    box-sizing: border-box;
}

.con4 .con4tit1,
.con4 .zwredtit {
    font-size: 22px;
    font-weight: bold;
    background: #fafafa;
    text-align: left;
    border-top: 1px solid #dddddd;
}
.con4 .active2 .con4tit1,
.con4 .zwredtit {
    text-align: center;
}
.con4nr .bansli.prev2 .zwredtit {
    text-align: left;
}

.con4nr .bansli.prev2 .zwredtit span {
    margin-left: 54px;
}
.con4nr .bansli.next2 .zwredtit {
    text-align: right;
}
.con4nr .bansli.next2 .zwredtit span {
    margin-right: 54px;
}
.con4nr .bansli .zwredtit {
    border: none;
    width: 720xp;
    height: 84px;
    background: #cc2728;
}
.con4nr .bansli .zwredtit span {
    color: #fff;
    display: inline-block;
    margin-top: 11px;
    width: 190px;
    height: 58px;
    font-size: 24px;
    font-weight: bold;
    line-height: 58px;
    margin-left: 0;
    background: url(../images/index202109/scindex_con4_midt1.png) no-repeat;
}
.con4nr .zwredtit span {
    text-align: center;
    line-height: 84px;
}

.con4nr .boxA ul,
.con4nr .boxA ul {
    width: 100%;
}
.con4nr .boxA ul li {
    font-size: 18px;
    line-height: 60px;
    height: 60px;
    text-align: center;
    width: 178px;
    margin: 0 auto;
    border-bottom: 1px solid #dddddd;
    box-sizing: border-box;
    float: unset;
}
.con4nr input.searchbuttom {
    margin: 0;
    padding: 0;
    width: 124px;
    height: 50px;
    line-height: 50px;
    font-size: 20px;
    cursor: pointer;
    background-color: #cc2728;
    color: #fff;
    margin-right: 0px;
    text-align: center;
    outline: none;
    border: none;
    margin-left: -4px;
    box-sizing: border-box;
    text-indent: 0;
    margin-top: 0px;
    background: url(../images/index202109/scindex_con4_midss2.png) no-repeat;
}
.con4nr .search input.js_search_box {
    width: 425px;
    height: 50px;
    line-height: 50px;
    background: #ececec;
    font-size: 16px;
    color: #666666;
    padding-left: 30px;
    box-sizing: border-box;

}
.con4nr .ssbox {
    margin: 0 auto;
    margin-top: 30px;
    text-align: center;
}
.con4nr .con4midul01 li,
.con4nr .con4leftul01 li,
.con4nr .con4rightul01 li {
    width: 33%;
    float: left;
    text-align: center;
    height: 115px;
}
.con4nr .con4midul01 li img,
.con4nr .con4leftul01 li img,
.con4nr .con4rightul01 li img {
    margin: 0 auto;
    margin-top: 30px;
    margin-bottom: 10px;
}
.con4nr .boxB li p,
.con4nr .con4right .boxB li a {
    font-size: 18px;
    line-height: 26px;
}
.con4nr .con4midul01,
.con4nr .con4leftul01,
.con4nr .con4rightul01 {
    width: 100%;
}
.con4nr .checkbox {
    margin: 10px auto;
    text-align: center;
    width: unset;
    display: block;
    text-align: center;
}
.con4nr .checkbox li {
    width: 35px;
    height: 8px;
    background: #dddddd;
    margin-right: 10px;
    cursor: pointer;
    display: inline-block;
    text-align: center;
}
.con4nr .checkbox li.on{
    background:#be0000;
}
.con4nr  form.search {
    display: inline-block;
}
.con4nr  .liarr .boxA {
    display: none;
}
.con4nr  .boxB {
    width: 720px;
    height: 370px;
    float: left;
}
.con4nr  .liarr .boxB {
    display: block;
    width: 720px;
    height: 370px;
}
.con4nr  .con4mid.bansli {
    /* border-right: 1px solid #dddddd;
    border-left: 1px solid #dddddd; */
}
.con4nr .con4mid2 {
    /* border-right: 1px solid #dddddd; */
}
.con4nr  .bansli {
    width: 160px;
    height: 371px;
    overflow: hidden;
    /*transition: all  0.3s ;*/
    margin-top: 45px;
    box-sizing: border-box;
    margin-bottom: 84px;
}
.con4nr  .liarr.bansli {
    margin-top: 0px;
}
.con4nr  .liarr .mBd {
    height: 370px;
}
.con4nr  .mBd {
    /* width: 100%; */
    height: 300px;
    overflow: hidden;
}
.con4nr  .con4midul01 li img,
.con4nr  .con4leftul01 li img,
.con4nr  .con4rightul01 li img {
    float: left;
    margin-left: 14px;
}
.con4nr  .con4leftul01 li,
.con4nr  .con4midul01 li,
.con4nr  .con4rightul01 li {
    box-sizing: border-box;
    width: 33.3%;
    height: 110px;
}
.con4nr  .con4midul01 ul.pr,
.con4nr  .con4leftul01 ul.pr,
.con4nr  .con4rightul01 ul.pr {
    float: right;
    width: 175px;
    text-align: left;
    text-indent: 10px;
}
.con4nr  .pr .prp1 {
    font-size: 18px;
    color: #2B2F32;
    font-weight: bold;
    margin-top: 22px;
}
.con4nr  .pr p:nth-child(2) {
    font-size: 14px;
    margin-top: 8px;
    display: block;
    color: #999999;
}
.con4nr  .pr p:nth-child(2) a {
    font-size: 14px;
    color: #999999;
}
.con4nr  .pr p:nth-child(2) a:hover {
    color: #cc2728;
}
.con4nr  .slideBox3 {
    margin-top: 25px;
}
.con4nr  .con4right .slideBox3 {
    margin-top: 0px;
}
.con4nr  .con4midboxB2 .slideBox3 {
    margin-top: 0px;
}
.con4nr .boxB a:hover p {
    color: #be0000;
}
.con4nr .con4right {
    position: absolute;
    right: 0;
    top: 0;
}
.con4nr .con4right .tempWrap {
    margin-top: 10px;
}
.con4nr .con4mid2 .slideBox3 .con4rightul01 li {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    height: 48px;
    line-height: 48px;
    float: left;
    font-size: 18px;
    text-align: center;
    width: 25%;
}
.con4nr .con4right .checkbox {
    margin-top: 0;
}

/************* con4 轮播结束************/


/* *********************政务服务改版开始**************************** */
.con4 .con4nr {
    height: auto;
    padding-bottom: 30px;
}
.con4 .con4nr .ThreeServicesbox{
    width: 100%;
    font-size: 0px;
}
.con4 .con4nr .ThreeServicesbox>li{
    width: 32%;
    display: inline-block;
    font-size: 16px;
    padding: 20px;
    box-sizing: border-box;
    box-shadow: 0px 0px 15px 0px #f4f4f4;
    border: 1px solid #ddd;
    position: relative;
}
.con4 .con4nr .ThreeServicesbox>li::after{
    position:absolute;
    content: '';
    border-bottom: 8px solid #cd2b29;
    border-left: 8px solid transparent;
    border-right: 8px solid #cd2b29;
    border-top: 8px solid transparent;
    position: absolute;
    width: 0;
    right: 0px;
    bottom: 0px;
    cursor: pointer;
}
.con4 .con4nr .ThreeServicesbox>li+li{
    margin-left: 2%;
}
.con4 .con4nr .ThreeServicesbox>li .tit span{
    font-size: 24px;

    padding: 0 5px;
}
.con4 .con4nr .ThreeServicesbox>li .tit>a{
    display: block;
}
.con4 .con4nr .ThreeServicesbox>li .tit>a:hover{
    text-decoration:none;
}
.con4 .con4nr .ThreeServicesbox>li .tit .span1{
    background: #cd2b29;
    display: inline-block;
    color: #fff;
}
.con4 .con4nr .ThreeServicesbox>li .tit .span2{
    color: #000;
}
.con4 .con4nr .ThreeServicesbox>li  p.titintroduce{
    line-height: 24px;
    color: #b8b8b8;    
    padding: 8px 0px;
    border-bottom: 1px dashed #f5d5d4;
}
.con4 .con4nr .ThreeServicesbox>li>ul{
    margin-top: 20px;
    margin-left: -10px;
}
.con4 .con4nr .ThreeServicesbox>li>ul li{
    font-size: 16px;
    line-height: 16px;
    float: left;
    margin-bottom: 19px;
    border-left: 1px solid #000;
    box-sizing: border-box;
    text-align: center;
}
.con4 .con4nr .ThreeServicesbox>li>ul li a{
    color: #000;
}
.con4 .con4nr .ThreeServicesbox>li>ul li a:hover{
    text-decoration: underline;
    color: red;
}
.con4 .con4nr .ThreeServicesbox>li.Services_gr>ul li,
.con4 .con4nr .ThreeServicesbox>li.Services_fr>ul li{
    width: 25%;
}
.con4 .con4nr .ThreeServicesbox>li.Services_bm>ul li{
    min-width: 25%;
    padding: 0 15px;
}
.con4 .con4nr .ThreeServicesbox>li.Services_gr>ul li:nth-child(4n+1),
.con4 .con4nr .ThreeServicesbox>li.Services_fr>ul li:nth-child(4n+1),
.con4 .con4nr .ThreeServicesbox>li.Services_bm>ul li:nth-child(3n+1){
    border-left: none;
    /* text-align: left; */
}
.con4 .con4nr .ThreeServicesbox>li .Services_more {
    text-align: right;
}
.con4 .con4nr .ThreeServicesbox>li .Services_more a{
    color: #cc2b28;
    font-size: 16px;

}

.con4 .con4nr .SpecialAreabox{
    margin-top: 40px;

}
.con4 .con4nr .SpecialAreabox .spe_navbox{
    border-bottom: 1px solid #f0bebe;
    padding-bottom: 15px;
    margin-bottom: 25px;
    overflow: hidden;
}
.con4 .con4nr .SpecialAreabox   .spe_logobox{
    display: none;
}
.con4 .con4nr .SpecialAreabox   .spe_logobox.on{
    display: block;
}
.con4 .con4nr .SpecialAreabox .tit{
    font-size: 24px;
    display: inline-block;
    line-height: 24px;
    height: 24px;
    font-weight: bold;
    color: #cc2828;
    padding:  0px 15px;
    border-left: 2px solid #cc2828;
}
.con4 .con4nr .SpecialAreabox .spe_navul{
    float: right;
}
.con4 .con4nr .SpecialAreabox .spe_navul li,
.con4 .con4nr .SpecialAreabox .spe_navul a{
    padding: 0px 30px;
    font-size: 18px;
    float: left;
    color: #000;
    cursor: pointer;

}
.con4 .con4nr .SpecialAreabox .spe_navul a:hover{
    color:#cc2b28;
}
.con4 .con4nr .SpecialAreabox .spe_navul li.on{
    color: #cc2b28;
    position: relative;
}
.con4 .con4nr .SpecialAreabox .spe_ulnr{
    min-height:96px;
}
.con4 .con4nr .SpecialAreabox .spe_logobox ul{
    display: block;
    font-size: 0px;
}
.con4 .con4nr .SpecialAreabox .spe_logobox1 li {
    width: 10%;
    float: left;
}
.con4 .con4nr .SpecialAreabox .spe_logobox1 li .imgyuan{
    width: 60px;
    height: 60px;
    border: 1px dashed #f0bebe;
    border-radius: 50%;
    line-height: 60px;
    margin: 0 auto;
    text-align: center;
}
.con4 .con4nr .SpecialAreabox .spe_logobox1 li .imgyuan img{
    vertical-align: middle;
    margin: 0  auto;
    margin-top: -4px;
}
.con4 .con4nr .SpecialAreabox .spe_logobox1 li .imgyuan img:nth-child(1),
.con4 .con4nr .SpecialAreabox .spe_logobox1 li.on .imgyuan img:nth-child(2){
    display: inline-block;
}
.con4 .con4nr .SpecialAreabox .spe_logobox1 li .imgyuan img:nth-child(2),
.con4 .con4nr .SpecialAreabox .spe_logobox1 li.on .imgyuan img:nth-child(1){
    display: none;
}
.con4 .con4nr .SpecialAreabox .spe_logobox1 li  p{
    text-align: center;
    margin-top: 15px;
    font-size:16px;
}

.con4 .con4nr .SpecialAreabox .spe_logobox2>ul>div{
    width: 49.5%;
    /* float: left; */
    display: inline-block;
}
.con4 .con4nr .SpecialAreabox .spe_logobox2>ul>div .tb{
    width: 93px;
    border-right: 1px solid #e5e5e5;
    padding-right: 38px;
    font-size: 18px;
}
.con4 .con4nr .SpecialAreabox .spe_logobox2>ul>div .bm{
    width: 500px;
    padding: 0 40px 0px 30px;
    box-sizing: border-box;
    position: relative;
}
.con4 .con4nr .SpecialAreabox .spe_logobox2>ul>div .bm>a{
    position:absolute;
    bottom:10px;
    right: 25px;
    color: #cc2b28;
    font-size: 16px;
}
.con4 .con4nr .SpecialAreabox .spe_logobox2>ul>div .bm ul li{
    width: auto;
    float: left;
    line-height: 40px;
    min-width: 33%;
    box-sizing: border-box;
    font-size: 16px;
    padding: 0  20px 0 5px;
}
.con4 .con4nr .SpecialAreabox .spe_logobox2>ul>div .tb .imgyuan{
    width: 60px;
    height: 60px;
    border: 1px dashed #f0bebe;
    border-radius: 50%;
    line-height: 60px;
    margin: 0 auto;
    text-align: center;

}
.con4 .con4nr .SpecialAreabox .spe_logobox2>ul>div .tb p{
    text-align: center;
    margin-top: 5px;
}
.con4 .con4nr .SpecialAreabox .spe_logobox2>ul>div .fl .imgyuan img {
    vertical-align: middle;
    margin: 0 auto;
    margin-top: -4px;
}
.con4 .con4nr .SpecialAreabox .spe_navul li.on::after{
    position:absolute;
    content: '';
    border-bottom: 8px solid #cd2b29;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    position: absolute;
    width: 0;
    margin-right: -4px;
    right: 50%;
    bottom: -20px;
    cursor: pointer;
}



/* *********************政务服务改版结束**************************** */




/************* con4 底部四个图片************/
.con4 .con4bt {
    position: relative;
}
.con4 .con4bt>ul>li {
    width: 280px;
    height: 70px;
    float: left;
    margin-right: 26px;

}
.con4 .con4bt01 {
    background: url(../images/index202109/scindex_con4_bt01.png);
    position: relative
}
.con4 .con4bt01 p {
    margin-bottom: 0;
    position: absolute;
    bottom: 0;
    line-height: 16px;
}
.con4 .con4bt01 p a {
    font-size: 16px;
    line-height: 16px;
    padding: 0 8px;
}
.con4 .con4bt01 p a+a {
    display: inline-block;
    height: 16px;
    margin-bottom: 5px;
    border-left: 1px solid
}
.con4 .con4bt li:last-child {
    margin-right: 0;
}
.con4 .con4bt li:hover .con4bt01_qdfbul {
    z-index: 99;
    opacity: 1;
}
.con4 .con4bt li:hover .scindex_bjtjbox {
    display: block;
}




.con4 #Diylbbox {
    position: relative;
    width: 1200px;
    height: 500px;
    /* margin: 100px auto; */
    overflow: hidden;
}
.con4 #Diylbbox .Diylbul {
    position: relative;
    width: 1200px;
    height: 445px;
    transform-origin: 0 0;
}
.con4 #Diylbbox .Diylbul .bansli {
    position: absolute;
    background-size: 100% 100%;
    /* cursor: pointer; */
    background: #fff;
    border: none !important;
    transition: all 0.01s;
}
.con4 #Diylbbox .Diylbul .bansli.pre2 {}
.con4 #Diylbbox .Diylbbtn {
    position: absolute;
    display: none;
    z-index: 2;
    width: 50%;
    height: 364px;
    margin-top: -30px;
    text-align: center;
    top: 45px;
    margin-top: 0px;
    text-decoration: none;
    color: #fff;
    cursor: pointer;
    background: rgba(255, 255, 255, 0.5);
    z-index: 10 !important;
    transition: 1s ease;
    line-height: 350px;
    font-size: 0px;
    display: block !important;
}
.con4 #Diylbbox .active2 {
    z-index: 998 !important;
}
.con4 #Diylbbox .Diylbbtn.Diyprev {
    left: 0px;
}
.con4 #Diylbbox .Diylbbtn.Diyprev img {
    left: 10px;
    position: absolute;
    /* top:45%; */
    z-index: 99 !important;
}
.con4 #Diylbbox .Diylbbtn.Diynext {
    right: 0px;

}
.con4 #Diylbbox .Diylbbtn.Diynext img {
    right: 10px;
    position: absolute;
    /* top:45%; */
    z-index: 99 !important;
}
.con4 #Diylbbox .Diylbbtn img {
    z-index: 10;
    /* width: 100%; */
    /* height: 100%; */
    top: 45%;
}
.con4 #Diylbbox .active2 .liarrborder {
    border: none;
}
.con4 #Diylbbox .liarrborder {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0px;
    /* z-index: 99; */
    border: 1px solid #fff;
    z-index: -1;
}
.con4 #Diylbbox .liarrborder .bson {
    width: 100%;
    height: 100%;
    border: 1px solid rgb(204, 39, 40);
}
.con4 .boxA {
    display: none;
}




/*************************content con4 end**********************/

/*************************content con5 start**********************/
.con5 {
    margin-top: 20px;
}
.con5nr {
    margin-top: 10px;
    padding-bottom: 30px;
}
.con5 .con5left .comul {
    margin-top: 18px;
}
.con5 .con5left .comul ul li a {
    width: 88%;
}
.con5 .con5right .indextpbox li {
    height: 177px;
    overflow: hidden;
}
.con5 .con5right span.redon {
    font-size: 18px;
    font-weight: bold;
    color: #cc2728;
}
.con5 .con5right .p2 span.redon {
    float: left;
}
.con5 .con5leftbt li {
    float: left;
}
.con5 .con5leftbt li+li {
    margin-left: 20px;
}
.con5 .con5leftbt li a div {
    width: 52px;
    height: 52px;
    border-radius: 50%;
    background: #ae1110;
    box-sizing: border-box;
    display: inline-block;
    /*margin-right: 5px;
    display: table-cell;
    vertical-align: middle;*/
    line-height: 52px;
    text-align: center;
}
.con5 .con5leftbt li a div img {}

.con5 .con5leftbt li a {
    display: table;
    font-size: 16px;
    font-weight: bold;
}
.con5 .con5leftbt li span {
    display: table-cell;
    vertical-align: middle;
    padding-left: 10px;
}
.con5 .con5leftbt {
    margin-top: 15px;
}
.con5 .con5right .myp {
    line-height: 28px;
}
.con5 .con5right .myp.p2 span:nth-child(2) {
    width: 245px;
}
.con5 .indextpbox li {
    width: 368px;

    position: relative;
}
.con5 .con5fina {
    width: 100%;
    box-sizing: border-box;
    padding: 9px 15px;
    background: #f7f7f7;
    border: 1px solid #e7e7e7;
}
.con5 .con5right .comul li a {
    font-size: 18px;
    line-height: 40px;
    display: block;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    width: 90%;
}
.con5 .con5right .comul li {
    height: 40px;
    padding-left: 20px;
    background: url(../images/index202109/scindex_comdian.png) no-repeat 0px 18px;
}
.con5 .con5right .indextpbox li img {
    display: block;
    width: 368px;
    height: 177px;
}
.con5 .on.sy_yjzjul {
    height: 200px;
    overflow: hidden;
}
.con5 .con5right .comtit i {
    font-style: normal;
    line-height: 24px;
    font-size: 20px;
    font-weight: bold;
}
.con5 .con5fina .p2.myp span:nth-child(2) {
    font-size: 17px;
    float: left;
}
.con5 .con5fina .p2::after {
    display: block;
    content: '';
    visibility: hidden;
    clear: both;
}

/*************************content con5 end**********************/

/*************************content fina start**********************/
.fina {
    z-index: 10;
    width: 100%;
}


.xgljul3 li,
.xgljul3 p {
    width: 12.5%;
}
.fina .addtoplj {
    padding: 22px 0px 2px 0px;
    border-top: 1px solid #e5e5e5;
}
.fina .addtoplj .container>span {
    width: 124px;
    text-align: right;
    font-size: 18px;
    color: #000;
}
.fina .addtoplj .container>span,
.fina .addtoplj .container>ul {
    display: inline-block;
}
.fina .addtoplj .container>ul li {
    display:
        inline-block;
    font-size: 16px;
    height: 20px;
}
.fina .addtoplj .container>ul li a {
    line-height: 16px;
    display: inline-block;
    height: 16px;
    color: #000;
    padding: 0 20px;
    border-right: 1px solid #000;
}
.fina .addtoplj .container>ul li:nth-last-child a {
    border: none;
}
.footnav {
    width: 100%;
    height: 44px;
    background: #e9e9e9;
    overflow: hidden;
    font-size: 14px;
    min-width: 1200px;
}
.navli {
    width: 100%;
}
.footnav .navli li.lia {
    width: 16.5%;
    float: left;
    /* height: 20px;*/
    /*border-right:  1px solid #ccc;*/
    /*margin: 11px auto;*/
    text-align: center;
    line-height: 44px;
}
.footnav .navli li.lia.oncolor {
    background: #fff;
}
.footnav .navli li.lib {
    width: 1px;
    float: left;
    line-height: 44px;
}
.footnav .navli li:last-child {
    border: none;
}
.footnav .navli li span {
    position: relative;
}
.footnav .navli li span::after {
    content: '';
    border-bottom: 6px solid #ccc;
    border-right: 6px solid transparent;
    border-left: 6px solid transparent;
    position: absolute;
    width: 0;
    right: -30px;
    top: 9px;
    cursor: pointer;
    z-index: 99;
    visibility: unset;
}
.footnavbox {
    padding: 0px 20px;
    width: 100%;
    transition: all 3s ease;
    cursor: pointer;
    position: relative;
}
.fina .container {
    cursor: pointer;
    overflow: unset;
}
.fina:hover .footnavbox {
    height: auto;
}
.xglju {
    padding: 20px;
}
.xgljul li,
.xgljul p {
    width: 16.5%;
    float: left;
    height: 30px;
    padding-bottom: 10px;
    line-height: 20px;
    text-align: left;
    text-indent: 2em;
    font-size: 14px;
}
.xgljul2 li {
    width: 25%;
}
.xgljul5 li {
    width: 10%;
}
.xgljul {
    height: 340px;
    overflow-y: scroll;
    position: absolute;
    width: 100%;
    bottom: 0;
    left: 0;
    z-index: 999;
    padding: 20px;
    background: #fff;
    border: 3px solid #e9e9e9;
    border-bottom: none;
    box-sizing: border-box;
}
.xgljul.xgljul1 {
    height: 0;
    padding: 0;
    border: none;
}
.xgljul.xgljul6 li,
.xgljul.xgljul6 p {
    width: 20%;
}
.xgljuldiv::after {
    display: block;
    content: '';
    visibility: hidden;
    clear: both;
}
.fina .xgljuldiv {
    position: absolute;
    bottom: 5px;
}

/*************************content fina end**********************/



.comul ul,
.indextpbox ul,
.xgljul {
    display: none;
}
.comul ul.on,
.indextpbox ul.on,
.xgljul.on {
    display: block;
}
.con1 {
    /* min-height: 395px; */
    padding-top: 20px;
}
.con2,
.con3nr1 {
    min-height: 294px;
}
.con3 {
    min-height: 750px;
}
.con3nr1 {
    min-height: 230px;
}
.con5 {
    min-height: 460px;
}
.con5left .comul {
    min-height: 209px;
}
.con5 {
    min-height: 470px;
}
.tempWrap {
    width: 100% !important;
}


/*************************访谈预报开始**********************/
#syfixbottombox .sy_show.ftyg_show,
#syfcbox1 {
    margin-top: 8px;
    position: relative;
    border: 1px solid rgb(190, 0, 0);
    padding-bottom: 0;
    width: 377px;
    background: #fff;
    z-index: 999;
    float: right;
}
#syfixbottombox .ftyg_show .sy_toptitle,
#syfcbox1 .syfctop1 {
    height: 30px;
    background: rgb(190, 0, 0);
    width: 100%;
    text-align: center;
    line-height: 30px;
    color: #fff;
    position: relative;
}

#syfixbottombox div.ftyg_show .sy_info .sy_text,
#syfcbox1 .yfctime {
    width: 324px !important;
    margin-left: 30px !important;
    position: relative;
    overflow: hidden;
    margin: auto;
    float: unset;
    height: 137px;
    font-size: 13px;
}

#syfixbottombox .sy_show .sy_close,
#syfcbox1 .sy_close02 {
    top: 5px;
    position: absolute;
    right: 10px;
    color: #fff;
    cursor: pointer;
    z-index: 99;
}

#syfixbottombox .sy_show .sy_info>div {
    float: left;
}

#syfixbottombox .ftyg_btn {
    position: absolute;
    width: 20px;
    height: 30px;
    top: 70px;
    margin-top: -15px;
    line-height: 30px;
    text-align: center;
    color: rgb(190, 0, 0);
    font-size: 17px;
    cursor: pointer;
}
#syfixbottombox {
    width: 377px;
    position: fixed;
    right: 10px;
    bottom: 0;
    z-index: 999;
}
#syfixbottombox .ftyg_btn.ftyg_prev {
    left: 0;
}
#syfixbottombox .ftyg_btn.ftyg_next {
    right: 0;
}
#syfixbottombox .ftyg_text ul {
    position: absolute;
    width: 200%;
    left: 0;
}
#syfixbottombox .ftyg_text ul li {
    float: left;
    width: 50%;
}
#syfixbottombox .ftyg_text ul li p {
    height: 100px;
    line-height: 25px;
}
#syfcbox1 .yfctime {
    line-height: 25px;
    padding: 10px 0;
    text-indent: 2em;
    font-size: 16px;
}
#syfixbottombox .ftyg_text ul li div {
    width: 80px;
    text-align: center;
    margin: 5px auto;
    border: 1px solid rgb(190, 0, 0);
}
#syfixbottombox .sy_show .sy_info {
    position: relative;
    width: 100%;
    margin-top: 10px;
    padding-bottom: 10px;
}
#syfixbottombox .sy_show.ftyg_show {
    display: none;
    height: 189px;
}
/*************************访谈预报结束**********************/




/*************************飘窗开始**********************/
#roll1,
#roll2,
#roll3 {
    /*width: 150px;
    height: 150px;*/
    padding: 5px;
    padding-top: 25px;
    padding-bottom: 5px;
    background: #fff;
    box-sizing: border-box;
    position: absolute;
    cursor: pointer;
     left: 700px; 
     top: 100px; 
    /* right: 0; */
    /* bottom: 193px; */
    float: right;
    background: none;
    z-index: 999 !important;
}

#roll .close,
#roll2 .close,
#roll3 .close {
    position: absolute;
    width: 35px;
    height: 25px;
    border-radius: 50%;
    /* border:1px solid #ccc; */
    font-size: 14px;
    right: 12px;
    top: 5px;
    /* background:url(../images/index/close.png); */
    /* background-color:#fff; */
}

#roll2 .pcer {
    width: 150px;
    height: 150px;
    background: url(../images/ztzl/allztimg/sylzlddzztpc.jpg) no-repeat bottom center;

    margin: 0 auto;
}

#roll2 a {
    display: block;
    width: 120px;
    height: 100%;
}

/*************************飘窗结束**********************/

/*************************访谈头部直播入口开始**********************/
.ftzbnavts{
    position: fixed;
    z-index: 999;
    width: 100%;
    left: 0;
    top: 0;
    line-height: 22px;
    padding:19px;
    font-size:16px;
    background-color: #ffde85;
}
.ftzbnavts>.container{
    position: relative;
}
.ftzbnavts>.container  .closezb{
    position: absolute;
    right: 0px;
    top: -19px;
    font-size: 24px;
    cursor: pointer;
    line-height: 60px;
}
.ftzbnavts>.container {
       padding-right: 30px;box-sizing: border-box;
}
.ftzbnavts>.container img {
    width: 22px;
    margin-right: 10px;
    display: inline-block;
}
.ftzbnavts>.container p {
    display: inline-block;
}
.ftzbnavts>.container p span {
    padding: 0 5px;
}
/*************************访谈头部直播入口结束**********************/






.searchbox{
    display: block;
    height: 135px;
}